<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8" />
        <meta http-equiv="X-UA-Compatible" content="IE=edge" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />
        <!-- <script
            src="https://code.jquery.com/jquery-3.6.0.min.js"
            integrity="sha256-/xUj+3OJU5yExlq6GSYGSHk7tPXikynS7ogEvDej/m4="
            crossorigin="anonymous"
        ></script> -->
        <link rel="stylesheet" href="app.css" />
        <script src="./app.js" defer></script>
        <title>Document</title>
    </head>
    <body class="">
        <li id="target-menu" class="jet-menu-item
         jet-menu-item-type-custom 
         jet-menu-item-object-custom 
         jet-has-roll-up jet-mega-menu-item 
         jet-regular-item jet-menu-item-has-children 
         jet-menu-item-2342
         jet-menu-hover
         "
         >
        </li>
        <div class="container" class="container">
            <a
                id="close-btn-homeAppliances"
                href="#"
                class="BUTTON_EAK"
                ><span class="cross">&#215;</span>
            </a>
        </div>
    </body>
</html>
